if ARCH_X86
FILTER_ARCHSPECIFIC_PLUGINS = greedy greedyh greedy2frame tomsmocomp chromakill mirror sharpness
else
FILTER_ARCHSPECIFIC_PLUGINS =
endif

SUBDIRS=linearblend bilinear overscan colourinversion none $(FILTER_ARCHSPECIFIC_PLUGINS)
